Siemens 3RA2130-4JA37-0NB3

Artikelnummer:12.165.370B
Hersteller:Siemens
Hersteller-Nr:3RA2130-4JA37-0NB3
Typbezeichnung:3RA2130-4JA37-0NB3
EAN:4047621004549
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+156,21 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
754,04 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Das Modell 3RA2130-4JA37-0NB3 von Siemens ist Ihre ideale Wahl für Installationen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. Verbraucherabzweig, AC 400V, S2 54-65A 20-33V AC/DC IQ=100kA 1S+1Ö.

Detaillierte Produktinformationen:
Verbraucherabzweig sicherungslos, Direktanlauf AC 400 V, Baugröße S2 54 ... 65 A AC/DC 20 ... 33 V Schraubanschluss für Hutschienenmontage (erfüllt auch Zuordnungsart 1) Zuordnungsart 2, Iq = 100 kA 1S+1Ö (Schütz) mit Beschaltung (integriert)
Dank modernster Fertigungsstandards erfüllt dieser Artikel (EAN: 4047621004549) höchste Anforderungen von Privat- und Geschäftskunden. Egal ob für DIY-Projekte zu Hause oder als professionelles Ersatzteil im Betrieb – verlassen Sie sich auf kompromisslose Fachhandelsqualität.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2
Übertragungsrate 8 https://www.siemens.com/simatic-net 600 V
Außendurchmesser des Betätigungselements 1
Isolationsspannung 0 SENTRON Nein
Anzahl der Schließer für Hilfskontakte RS232 A Metall
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 1
Art des Relaisausgangs Wechsler silber 1
Betriebsstrom / der Meldekontakte 2 A 1 000 1/h A
Versorgungsspannung / 1 / Nennwert 24 V 195,5 V A = 3SU1000-0AB10-0AA0 / B = 3SU1000-0AB60-0AA0
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 IP66, IP67, IP69(IP69K)
Produktoptionen / Weitbereichsnetzteil 0,4 A 1000000000000 Metall matt
Zuordnungsart 9 W
Schutzart IP -20 ... +60 °C 640 A 20 mm
Betriebsbedingung / lüfterloser Betrieb Ja 12 W 60 Hz
Bauform kompakt 4,4 kg A
einstellbarer Ansprechwert Strom des 134,5 mm 0.7 in A
Eigenschaft des Ausgangs / kurzschlussfest 1 kg A 370 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 23 A rot
https://www.siemens.de/ausschreibungstexte Ja 125 A 58 mm
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3RF2310-1AA04-0KN0 16 Kibyte Hz Nein
Umgebungstemperatur 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Anzahl der Prioritätskanäle 4 V V
Anschlussart, Hauptstromkreis Ja 2 20 %
Anzahl parallel schaltbarer Geräte zur Ja 22,3 mm 187 kA
Betriebsfrequenz Bemessungswert Ja kA 121 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA 121 kA
Anzugsdrehmoment der Schraube zur Befestigung Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 29,5 mm
einstellbarer Ansprechwert Strom / Ir max. Ja mA mm
Form des Betätigungselements Ja 25 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ir min. Nein
Dauerstrom des Leitungsschutzschalters C- Ja
Betriebsmittelkennzeichen Ja
Anzahl der Gruppen / bei IGMP Ja 0 A
Anzahl der Gruppen / bei IGMP 256 4 Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 10 A -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 Ja 75 kA
Potenzialtrennung primär/sekundär RFC1907 4 000 A kA
Explosionsschutz RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 Schraubenflachanschluss 1
Anzahl der VLANs / maximal Ja 10 mm Nein
Breite x Dicke; min. 1 ... 4094 mm mm
Industry Mall (Online-Bestellsystem) Ja Nein 3VA9688-0BL33
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RA2220-4ND27-0AP0 Nein Nein 3VA9688-0BL32
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Anzahl der Breiten-Teilungseinheiten Ja -40 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Gehäusedeckel Ja
Ausführung des Kurzschlussauslösers Ja 16,2 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit rund 750 1/h
Produktfunktion / Port-rate-limiting Ja -40 °C 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 50 mm Ja
- Ja
Industry Mall (Online-Bestellsystem) ATEX Zone 2 (IEC/EN 60079-15) N·m Nein
Kunden kauften auch
2LC0310-3AA99-0AA0-ZL13L1MM13M1K

Siemens 2LC0310-3AA99-0AA0-ZL13L1MM13M1K

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.227,52 €
1.227,52 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
S803S-UCB8

Abb S803S-UCB8 2CCF020018R0001

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
565,16 €
565,16 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
H07V-K 1X1,5 BK

U.I. Lapp GmbH / Lappkabel H07V-K 1X1,5 BK 4520011E

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) versandfertig in > 10 Tagen
33,76 €
33,76 € pro 100 Meter
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
0046214/500

Lapp U.I. GmbH 0046214/500

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
722,65 €
722,65 € pro 100 Meter
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
CD  1520 NNA WW

Jung CD 1520 NNA WW CD1520NNAWW

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
10,79 €
10,79 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VF5211-2DM41-1GB1

Siemens 3VF5211-2DM41-1GB1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.004,97 €
1.004,97 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:40:38